Subject: New Reply Received - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 06:06:51 +0000 (UTC)

Hi Maram Said,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div style="margin-top: 0px" dir="ltr">This amount must be returned to the debite card.  A long time ago.  Initially, after the return of the goods, the amount was credited to the application wallet.  I didn't use.  because I don't want to use this store anymore.  I wrote a complaint that the money was sent to me in the application, and not on the card.  After that, the money was withdrawn from the wallet in the application.  and I received a message that the money will go to my card within 5-7 business days.  it was March 8th.  I still haven't received my money.</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Отправлено из Mail.ru для Android</div>
</div>среда, 19 апреля 2023г., 09:27 +04:00 от Landmark Group <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16818820381856491429" style="border-left:1px solid #005FF9; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16818820381856491429">
        <div id="style_16818820381856491429_BODY"><div class="cl_898513"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6094058</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6094058<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maram Said : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting Centrepoint.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding to the order 1716304277 we could see that the amount 12.3 OMR has been returned to your My Credit account on the website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case the amount is not showing on your account please provide us with screenshot of the issue so we could assist you further. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do not hesitate to contact us if you have any other inquiries.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont," dir="ltr">Centrepoint </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></div></div>
        
    </div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6094058